var config = {
	apiKey: "AIzaSyDSotpbnNXQF53UvrKWwIBHBscSKm-0uOQ",
	authDomain: "sistemawin7-192315.firebaseapp.com",
	databaseURL: "https://sistemawin7-192315.firebaseio.com",
	projectId: "sistemawin7-192315",
	storageBucket: "sistemawin7-192315.appspot.com",
	messagingSenderId: "828712689621"
};
firebase.initializeApp(config);

const messaging = firebase.messaging();

